## r-cran-hwriter 1.3

=== DESCRIPTION ===
Package: hwriter
Title: HTML Writer - Outputs R objects in HTML format
Version: 1.3
Author: Gregoire Pau <gregoire.pau@embl.de>
Depends: R (>= 2.6.0)
Description: Easy-to-use and versatile functions to output R objects in
        HTML format
Maintainer: Gregoire Pau <gregoire.pau@ebi.ac.uk>
License: LGPL-2.1
URL: http://www.embl.de/~gpau/hwriter/
Packaged: 2010-11-26 09:30:05 UTC; gpau
Repository: CRAN
Date/Publication: 2010-11-26 12:50:05

=== debian/changelog ===
r-cran-hwriter (1.3-1) unstable; urgency=low

  * Initial release (closes: #728740)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Nov 2013 21:42:29 +0100

=== debian/control ===
Source: r-cran-hwriter
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-hwriter/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-hwriter/trunk/
Homepage: http://cran.r-project.org/web/packages/hwriter

Package: r-cran-hwriter
Architecture: all
Depends: ${R:Depends}
Description: HTML Writer - Outputs R objects in HTML format
 The GNU R package hwriter provides an easy-to-use and versatile
 functions to output R objects in HTML format. It supports advanced
 formatting, tables, CSS styling, images and provides a convenient
 mapping between R tables and HTML tables.
 .
 The package provides the following functions (but most of the job is
 carried out by hwrite):
  hwrite: outputs an R object in HTML format.
  hwriteImage: writes an image.
  openPage, closePage: handles HTML page/document creation.
  hmakeTag: is a low-level HTML tag formatting function.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/hwriter_([-\d.]*)\.tar\.gz

## r-cran-hwriter 1.3.2

=== DESCRIPTION ===
Package: hwriter
Title: HTML Writer - Outputs R objects in HTML format
Version: 1.3.2
Author: Gregoire Pau <gregoire.pau@gmail.com>
Depends: R (>= 2.6.0)
Description: Easy-to-use and versatile functions to output R objects in
        HTML format
Maintainer: Gregoire Pau <gregoire.pau@gmail.com>
License: LGPL-2.1
Packaged: 2014-09-08 20:22:43 UTC; paug
Repository: CRAN
Date/Publication: 2014-09-10 09:07:38
NeedsCompilation: no

=== debian/changelog ===
r-cran-hwriter (1.3.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert packaging from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 07:29:24 +0200

r-cran-hwriter (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * autopkgtest based on vignetes
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 22 Sep 2014 21:41:06 +0200

=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
-               r-base-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-hwriter/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-hwriter/trunk/
-Homepage: http://cran.r-project.org/web/packages/hwriter
+Build-Depends: debhelper (>= 10),
+               dh-r
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-hwriter.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-hwriter.git
+Homepage: https://cran.r-project.org/package=hwriter
 
 Package: r-cran-hwriter
 Architecture: all
-Depends: ${R:Depends}
+Depends: ${misc:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: HTML Writer - Outputs R objects in HTML format
  The GNU R package hwriter provides an easy-to-use and versatile
  functions to output R objects in HTML format. It supports advanced

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/hwriter_([-\d.]*)\.tar\.gz

## r-cran-hwriter 1.3.2.1

=== DESCRIPTION ===
Package: hwriter
Title: HTML Writer - Outputs R Objects in HTML Format
Version: 1.3.2.1
Author: Gregoire Pau <gregoire.pau@gmail.com>
Depends: R (>= 2.6.0)
Description: Easy-to-use and versatile functions to output R objects in
        HTML format.
Maintainer: Gregoire Pau <gregoire.pau@gmail.com>
License: LGPL-2.1
Packaged: 2022-04-08 10:29:52 UTC; hornik
Repository: CRAN
Date/Publication: 2022-04-08 11:00:23 UTC
NeedsCompilation: no

=== debian/changelog ===
r-cran-hwriter (1.3.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:58:18 +0200

r-cran-hwriter (1.3.2-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:44:39 +0200

r-cran-hwriter (1.3.2-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 13:43:58 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: r-cran-hwriter
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-r
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-hwriter.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-hwriter.git
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hwriter
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hwriter.git
 Homepage: https://cran.r-project.org/package=hwriter
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
 
 Package: r-cran-hwriter
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: HTML Writer - Outputs R objects in HTML format
